@charset "UTF-8";
/******************************************************************
Site Name: Studio August
Author: Studio 24/24 : www.studio24-24.com
******************************************************************/
/*********************
IMPORTING PARTIALS
*********************/
/* normalize.css 2012-07-07T09:50 UTC - http://github.com/necolas/normalize.css */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined in IE 8/9.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block; }

/**
 * Correct `inline-block` display not defined in IE 8/9.
 */
audio,
canvas,
video {
  display: inline-block; }

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Address `[hidden]` styling not present in IE 8/9.
 * Hide the `template` element in IE, Safari, and Firefox < 22.
 */
[hidden],
template {
  display: none; }

/* ==========================================================================
   Base
   ========================================================================== */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/**
 * Remove default margin.
 */
body {
  margin: 0; }

/* ==========================================================================
   Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
  background: transparent; }

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  outline: thin dotted; }

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
  outline: 0; }

/* ==========================================================================
   Typography
   ========================================================================== */
/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari 5, and Chrome.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/**
 * Address styling not present in IE 8/9, Safari 5, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted; }

/**
 * Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome.
 */
b,
strong,
.strong {
  font-weight: bold; }

/**
 * Address styling not present in Safari 5 and Chrome.
 */
dfn,
em,
.em {
  font-style: italic; }

/**
 * Address differences between Firefox and other browsers.
 */
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

/*
 * proper formatting (http://blog.fontdeck.com/post/9037028497/hyphens)
*/
p {
  word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  hyphens: none; }

/*
 * Addresses margins set differently in IE6/7.
 */
pre {
  margin: 0; }

/**
 * Correct font family set oddly in Safari 5 and Chrome.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em; }

/**
 * Improve readability of pre-formatted text in all browsers.
 */
pre {
  white-space: pre-wrap; }

/**
 * Set consistent quote types.
 */
q {
  quotes: "\201C" "\201D" "\2018" "\2019"; }

/**
 * Address inconsistent and variable font size in all browsers.
 */
q:before,
q:after {
  content: '';
  content: none; }

small, .small {
  font-size: 75%; }

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* ==========================================================================
  Lists
========================================================================== */
/*
 * Addresses margins set differently in IE6/7.
 */
dl,
menu,
ol,
ul {
  margin: 1em 0; }

dd {
  margin: 0; }

/*
 * Addresses paddings set differently in IE6/7.
 */
menu {
  padding: 0 0 0 40px; }

ol,
ul {
  padding: 0;
  list-style-type: none; }

/*
 * Corrects list images handled incorrectly in IE7.
 */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none; }

/* ==========================================================================
  Embedded content
========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9.
 */
img {
  border: 0; }

/**
 * Correct overflow displayed oddly in IE 9.
 */
svg:not(:root) {
  overflow: hidden; }

/* ==========================================================================
   Figures
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari 5.
 */
figure {
  margin: 0; }

/* ==========================================================================
   Forms
   ========================================================================== */
/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct `color` not being inherited in IE 8/9.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * 1. Correct font family not being inherited in all browsers.
 * 2. Correct font size not being inherited in all browsers.
 * 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome.
 */
button,
input,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 2 */
  margin: 0;
  /* 3 */ }

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button,
input {
  line-height: normal; }

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 8+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
button,
select {
  text-transform: none; }

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */ }

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default; }

/**
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * 1. Remove default vertical scrollbar in IE 8/9.
 * 2. Improve readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */ }

/* ==========================================================================
   Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.image-replacement,
.ir {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden; }

.clearfix, .cf {
  zoom: 1; }
  .clearfix:before, .clearfix:after, .cf:before, .cf:after {
    content: "";
    display: table; }
  .clearfix:after, .cf:after {
    clear: both; }

/*
use the best ampersand
http://simplebits.com/notebook/2008/08/14/ampersands-2/
*/
span.amp {
  font-family: Baskerville,'Goudy Old Style',Palatino,'Book Antiqua',serif !important;
  font-style: italic; }

/*********************
COLORS
*********************/
/*********************
TYPOGRAPHY
*********************/
/*
the font softwares linked herebelow are the property of swiss typefaces sàrl.
you may not download the font softwares.
Purchase and licensing informations are available at http://www.swisstypefaces.com/ licensing/
copyright (c) swiss typefaces sàrl */
@font-face {
  font-family: 'FoundersGroteskWeb-Light';
  src: url("fonts/FoundersGroteskWeb-Light.eot");
  src: local("☺"), url("fonts/FoundersGroteskWeb-Light.woff") format("woff"), url("fonts/FoundersGroteskWeb-Light.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

p {
  -ms-word-wrap: break-word;
  word-break: break-word;
  word-wrap: break-word;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  hyphens: none;
  -webkit-hyphenate-before: 2;
  -webkit-hyphenate-after: 3;
  hyphenate-lines: 3;
  -webkit-font-feature-settings: "liga", "dlig";
  -moz-font-feature-settings: "liga=1, dlig=1";
  -ms-font-feature-settings: "liga", "dlig";
  -o-font-feature-settings: "liga", "dlig";
  font-feature-settings: "liga", "dlig"; }

/*********************
CSS3 GRADIENTS
Be careful with these since they can
really slow down your CSS. Don't overdo it.
*********************/
/* @include css-gradient(#dfdfdf,#f8f8f8); */
/*********************
BOX SIZING
*********************/
/* @include box-sizing(border-box); */
/* NOTE: value of "padding-box" is only supported in Gecko. So
probably best not to use it. I mean, were you going to anyway? */
/*
BttrLazyLoading, Responsive Lazy Loading plugin for JQuery
by Julien Renaux http://bttrlazyloading.julienrenaux.fr

Version: 1.0.8

Full source at https://github.com/shprink/BttrLazyLoading

MIT License, https://github.com/shprink/BttrLazyLoading/blob/master/LICENSE
*/
.bttrlazyloading-wrapper {
  background-repeat: no-repeat;
  background-position: center;
  display: block; }

.bttrlazyloading-clone,
.bttrlazyloading {
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
  height: auto;
  max-width: 100%; }

.bttrlazyloading-loaded {
  background-image: none !important; }

/*********************
IMPORTING MODULES
*********************/
/******************************************************************
Site Name:
Author:

Stylesheet: Alert Styles

If you want to use these alerts in your design, you can. If not,
you can just remove this stylesheet.

******************************************************************/
/******************************************************************
Site Name:
Author:

Stylesheet: Button Styles

Buttons are a pretty important part of your site's style, so it's
important to have a consistent baseline for them. Use this stylesheet
to create all kinds of buttons.

Helpful Links:
http://galp.in/blog/2011/08/02/the-ui-guide-part-1-buttons/

******************************************************************/
/*********************
BUTTON DEFAULTS
We're gonna use a placeholder selector here
so we can use common styles. We then use this
to load up the defaults in all our buttons.

Here's a quick video to show how it works:
http://www.youtube.com/watch?v=hwdVpKiJzac

*********************/
/******************************************************************
Site Name:
Author:

Stylesheet: Form Styles

We put all the form and button styles in here to setup a consistent
look. If we need to customize them, we can do this in the main
stylesheets and just override them. Easy Peasy.

You're gonna see a few data-uri thingies down there. If you're not
sure what they are, check this link out:
http://css-tricks.com/data-uris/
If you want to create your own, use this helpful link:
http://websemantics.co.uk/online_tools/image_to_data_uri_convertor/

******************************************************************/
/*********************
INPUTS
*********************/
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select,
textarea,
.field {
  display: block;
  height: 40px;
  line-height: 40px;
  padding: 0 12px;
  margin-bottom: 14px;
  font-size: 1em;
  border-radius: 3px;
  vertical-align: middle;
  box-shadow: none;
  border: 0;
  width: 100%;
  max-width: 400px;
  -webkit-transition: background-color 0.24s ease-in-out;
  transition: background-color 0.24s ease-in-out; }
  input[type="text"]:focus, input[type="text"]:active,
  input[type="password"]:focus,
  input[type="password"]:active,
  input[type="datetime"]:focus,
  input[type="datetime"]:active,
  input[type="datetime-local"]:focus,
  input[type="datetime-local"]:active,
  input[type="date"]:focus,
  input[type="date"]:active,
  input[type="month"]:focus,
  input[type="month"]:active,
  input[type="time"]:focus,
  input[type="time"]:active,
  input[type="week"]:focus,
  input[type="week"]:active,
  input[type="number"]:focus,
  input[type="number"]:active,
  input[type="email"]:focus,
  input[type="email"]:active,
  input[type="url"]:focus,
  input[type="url"]:active,
  input[type="search"]:focus,
  input[type="search"]:active,
  input[type="tel"]:focus,
  input[type="tel"]:active,
  input[type="color"]:focus,
  input[type="color"]:active,
  select:focus,
  select:active,
  textarea:focus,
  textarea:active,
  .field:focus,
  .field:active {
    outline: none; }
  input.error[type="text"], input.is-invalid[type="text"],
  input.error[type="password"],
  input.is-invalid[type="password"],
  input.error[type="datetime"],
  input.is-invalid[type="datetime"],
  input.error[type="datetime-local"],
  input.is-invalid[type="datetime-local"],
  input.error[type="date"],
  input.is-invalid[type="date"],
  input.error[type="month"],
  input.is-invalid[type="month"],
  input.error[type="time"],
  input.is-invalid[type="time"],
  input.error[type="week"],
  input.is-invalid[type="week"],
  input.error[type="number"],
  input.is-invalid[type="number"],
  input.error[type="email"],
  input.is-invalid[type="email"],
  input.error[type="url"],
  input.is-invalid[type="url"],
  input.error[type="search"],
  input.is-invalid[type="search"],
  input.error[type="tel"],
  input.is-invalid[type="tel"],
  input.error[type="color"],
  input.is-invalid[type="color"],
  select.error,
  select.is-invalid,
  textarea.error,
  textarea.is-invalid,
  .field.error,
  .field.is-invalid {
    background-position: 99% center;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo2NDM0NDREQkYwNEIxMUUyOTI4REZGQTEzMzA2MDcyNiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo2NDM0NDREQ0YwNEIxMUUyOTI4REZGQTEzMzA2MDcyNiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjQ3ODRGRkE2RjA0QTExRTI5MjhERkZBMTMzMDYwNzI2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjY0MzQ0NERBRjA0QjExRTI5MjhERkZBMTMzMDYwNzI2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+U8iT5wAAAedJREFUeNqk1U9I02Ecx/HtV3aIFAc1hcRDUoGXRAq0oNLA2CrsEFmHbikZu0iQYIFGYAiegkCpLipBxPpDEBMUzB0EhSG2LhG7hMR2GviPgUTvB57Bw8P3+U23B16HPX8+e/b8nt93wezZSMCnhXETF3AcB5BDCnH8Dq98ExcGHcFn8Ah3cdDni+fxnPDv9oAnTB7CKu6VCFXtChZy56LxUjt+jfuB8toSOth9wd7xWAWhqrUjYR/FRTwWJm+iIPT/w7bQf5ljiZnBg45dtKFX6H+LU8gIY8OEV6vgTkStwXWE8BPTGDHGPqNPz2mCfSOOYkA99TvCt1bhGPL68zMcwmncMuape10jrI+q4BbHi/FLn31S9z2x5tRhTc+1W506ipM+T3oRD4X+8+qtc4SqFvL0z/Fr14S+Szjis8bz9Lvvaq8cwS/wwGfdlqfPSWqTiFlX77o13u9Ym1PBs8JAytpRoy44X9Ft9E/gvbA+rYKn8NcaaMVc8UHgBw4b9/iqUQZ6hOAJFbyDcUflmsEX4a6+wTtHGfhAIUqa1U29Zc2BytouThD8x6xuN5CtMPi2CrXLZkZf/HyZoRFCP7n+QVR4PV7uI/AjGghN7OU/r1ilnqILtfpNC+o6vIFljBKYlhb/F2AAgaBsWR5wRiIAAAAASUVORK5CYII=); }
  input.success[type="text"], input.is-valid[type="text"],
  input.success[type="password"],
  input.is-valid[type="password"],
  input.success[type="datetime"],
  input.is-valid[type="datetime"],
  input.success[type="datetime-local"],
  input.is-valid[type="datetime-local"],
  input.success[type="date"],
  input.is-valid[type="date"],
  input.success[type="month"],
  input.is-valid[type="month"],
  input.success[type="time"],
  input.is-valid[type="time"],
  input.success[type="week"],
  input.is-valid[type="week"],
  input.success[type="number"],
  input.is-valid[type="number"],
  input.success[type="email"],
  input.is-valid[type="email"],
  input.success[type="url"],
  input.is-valid[type="url"],
  input.success[type="search"],
  input.is-valid[type="search"],
  input.success[type="tel"],
  input.is-valid[type="tel"],
  input.success[type="color"],
  input.is-valid[type="color"],
  select.success,
  select.is-valid,
  textarea.success,
  textarea.is-valid,
  .field.success,
  .field.is-valid {
    background-position: 99% center;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo2NDM0NDRERkYwNEIxMUUyOTI4REZGQTEzMzA2MDcyNiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo2NDM0NDRFMEYwNEIxMUUyOTI4REZGQTEzMzA2MDcyNiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjY0MzQ0NERERjA0QjExRTI5MjhERkZBMTMzMDYwNzI2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjY0MzQ0NERFRjA0QjExRTI5MjhERkZBMTMzMDYwNzI2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+7olkTQAAAfhJREFUeNqklU9oE0EUhzdroWjw0tBeWlDxkEaIp55TsCU9VKIgCrHBelA8CQ1Kr1WPbZrQ3gqtQqvGqxpQc2jBk6BIIaAGD4qNCKURpDSKiPi98gLDsJt//uBjsztvfnk7895sIPAw6/joGMThFJyAXn2+A+9gA57/TaY/eU0OeBgfhGm4DiGnsb7DAszxBz/NAdcKjMJLuNWCqagHbsscN5+L+hmH4QkMOe1L5jzFfNA2PgT34ajTuY7AGuZB0/hmh5m+gS0r8xv1zRvg+gGCHZiOwnF4DP3iB3sQkYxPd2C6CWfhB9Xwlus5+K1j4jXuaq3a+gM1H9OPcAa+7q9lPidZJqHbiIm7Wg22rsEI7FrPSzAMX/T+ADyAKSsu7Fr1KplehLvwCs5DvfBf65p+MypqRbO1FXK9utH4/QKuaqYTsG3E3INJv00Q46px3+XxanJ/Ute2/vqP4FKDza2KcdljIKdnhS0xXYULTaqmLMZFn8FFSFtvt6x70ExFCS5oUXspq2ssa7oEl1swFa+CGFdgtkHgPDyDKy02zyxNU6lXRUZb1EuHYayNNs+Yh5B0WQo+/8fpJnNTZFuzz2OpjoQ2QruSOQlMy35fEGmEGMxY9e1brxobw7TkWA1h6xfckUPb+JhGoE/Hpfvew7qUld/H9J8AAwDpw3WYrxcZ3QAAAABJRU5ErkJggg==); }
  input[type="text"][disabled], input.is-disabled[type="text"],
  input[type="password"][disabled],
  input.is-disabled[type="password"],
  input[type="datetime"][disabled],
  input.is-disabled[type="datetime"],
  input[type="datetime-local"][disabled],
  input.is-disabled[type="datetime-local"],
  input[type="date"][disabled],
  input.is-disabled[type="date"],
  input[type="month"][disabled],
  input.is-disabled[type="month"],
  input[type="time"][disabled],
  input.is-disabled[type="time"],
  input[type="week"][disabled],
  input.is-disabled[type="week"],
  input[type="number"][disabled],
  input.is-disabled[type="number"],
  input[type="email"][disabled],
  input.is-disabled[type="email"],
  input[type="url"][disabled],
  input.is-disabled[type="url"],
  input[type="search"][disabled],
  input.is-disabled[type="search"],
  input[type="tel"][disabled],
  input.is-disabled[type="tel"],
  input[type="color"][disabled],
  input.is-disabled[type="color"],
  select[disabled],
  select.is-disabled,
  textarea[disabled],
  textarea.is-disabled,
  .field[disabled],
  .field.is-disabled {
    cursor: not-allowed;
    opacity: 0.6; }

input[type="password"] {
  letter-spacing: 0.3em; }

textarea {
  max-width: 100%;
  min-height: 120px;
  line-height: 1.5em; }

select {
  -webkit-appearance: none;
  /* 1 */
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAHCAYAAADXhRcnAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpEOEZCMjYxMEYwNUUxMUUyOTI4REZGQTEzMzA2MDcyNiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpEOEZCMjYxMUYwNUUxMUUyOTI4REZGQTEzMzA2MDcyNiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkQ4RkIyNjBFRjA1RTExRTI5MjhERkZBMTMzMDYwNzI2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkQ4RkIyNjBGRjA1RTExRTI5MjhERkZBMTMzMDYwNzI2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Vxkp9gAAAI9JREFUeNpidHFxucHAwKAOxE+AmJmBMPgLxDJAfJMFSKwD4kqoAClgA+P///8ZXF1dPaCGcBKh6QcQB+3evXs7WDMIAA2QB1I7gFgDj0aQFz2BGh+AOEwwUaDAQyBlCMR7cGjcC5KHaQQBuM3IAOiKTiBVhiTUDdRUhq4Oq2aoAelAahIQ5wM1zsCmBiDAADhYMJXVZ9u9AAAAAElFTkSuQmCC);
  background-repeat: no-repeat;
  background-position: 97.5% center; }

/*********************
BASE (MOBILE) SIZE
*********************/
body {
  font-size: 100%;
  line-height: 1.12;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 4.5vw;
  font-family: 'FoundersGroteskWeb-Light', sans-serif;
  font-weight: normal;
  width: 100vw;
  overflow-x: hidden;
  color: black;
  background-size: 100%;
  min-height: 100vh;
  background-repeat: no-repeat;
  background-attachment: fixed;
  cursor: url(cursor.png), auto;
  overflow-y: auto; }

body.open {
  overflow-y: hidden;
  position: fixed; }

html.open {
  overflow: hidden; }

}
 

body::-webkit-scrollbar-track
{
  background-color: #fff;
}

body::-webkit-scrollbar
{
  width: 7px;
  background-color: #fff;
}

body::-webkit-scrollbar-thumb
{
  background-color: #000000;
  border: 2px solid #fff;
}


#randomimg {
  display: none; }

/*********************
LINK STYLES
*********************/
a {
  color: black;
  outline: none;
  text-decoration: none;
  cursor: url(cursor.png), auto; }
  a:visited, a:focus, a:active {
    color: black;
    outline: none;
    text-decoration: none; }
  a:hover {
    color: #d2d3d5;
    text-decoration: none;
    cursor: url(cursor.png), auto; }
  a:link {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }

/******************************************************************
H1, H2, H3, H4, H5 STYLES
******************************************************************/
h1, h2, h3, p {
  font-weight: normal;
  letter-spacing: 0.5px; }

p {
  line-height: 1.2; }

/******************************************************************
NAVIGATION
******************************************************************/
#logo {
  width: 120px;
  position: fixed;
  top: 10px;
  right: 10px;
  z-index: 99999;
  display: block; }

#logo img {
  width: 100%; }

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: grey; }

::-moz-placeholder {
  /* Firefox 19+ */
  color: grey; }

:-ms-input-placeholder {
  /* IE 10+ */
  color: grey; }

:-moz-placeholder {
  /* Firefox 18- */
  color: grey; }

.nav.mobile {
  display: block; }

.nav.desktop {
  display: none; }

.hamburger-menu {
  display: inline-block;
  height: 40px;
  padding: 0px 0px;
  -webkit-transition: all 0s ease-in-out;
  transition: all 0s ease-in-out; }

.hamburger-menu:hover {
  cursor: pointer; }

.hamburger-menu .menu-item {
  background: black;
  display: block;
  height: 4px;
  margin: 0 0 6px;
  -webkit-transition: all 0s ease-in-out;
  transition: all 0s ease-in-out;
  width: 40px; }

.hamburger-menu.open .menu-item {
  margin: 0 0 6px; }

.hamburger-menu.open .menu-item:first-child {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transform-origin: 6px;
  transform-origin: 6px; }

.hamburger-menu.open .menu-item:nth-child(2) {
  opacity: 0; }

.hamburger-menu.open .menu-item:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform-origin: 6px;
  transform-origin: 6px; }

.nav.mobile {
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  text-transform: uppercase;
  background-color: white;
  font-family: "FoundersGroteskWeb-Light", sans-serif;
  font-size: 18pt;
  width: 100%;
  height: 55px;
  overflow-y: hidden;
  padding: 15px 15px 0 15px;
  transition: 0.5s; }
  .nav.mobile ul, .nav.mobile ol, .nav.mobile li {
    padding: 0;
    margin: 0;
    display: block; }
  .nav.mobile.open {
    height: 100%;
    transition: 0.5s;
    overflow-y: auto; }
  .nav.mobile ul {
    display: none; }
  .nav.mobile .collection-menu, .nav.mobile .contact-menu, .nav.mobile .about-menu, .nav.mobile .shop-categories {
    text-align: right;
    position: relative;
    display: none; }
  .nav.mobile a:hover {
    text-decoration: none;
    opacity: 0.7; }
  .nav.mobile a.active, .nav.mobile .active {
    opacity: 0.7;
    text-decoration: none;
    margin-bottom: 15px; }
  .nav.mobile .navlink {
    cursor: pointer; }

.nav-shop-2 {
  position: fixed;
  z-index: 99999;
  top: 12px;
  left: 27vw; }
  .nav-shop-2 ul, .nav-shop-2 ol, .nav-shop-2 li {
    padding: 0;
    margin: 0;
    display: block; }
  .nav-shop-2 li:first-child {
    display: none; }
  .nav-shop-2 li:last-child {
    border: 1px solid black;
    border-radius: 3vw;
    padding: 0.75vw 3.5vw; }

footer.foonav {
  display: none; }

/******************************************************************
INDEX
******************************************************************/
section {
  opacity: 0.1;
  transform: translate(0, 20px);
  transition: all 1s; }

section.visible {
  opacity: 1;
  transform: translate(0, 0); }

#content-home {
  padding-bottom: 10vw; }
  #content-home img {
    opacity: 1;
    background-color: #ededed;
    position: absolute; }
  #content-home p {
    height: auto;
    text-transform: uppercase; }
  #content-home .layout_1 {
    padding: 1.7vw; }
    #content-home .layout_1 .image_1 {
      width: 70%;
      top: 0;
      left: 25%;
      margin-top: 20vw;
      position: relative; }
      #content-home .layout_1 .image_1 img {
        width: 100%; }
    #content-home .layout_1 .image_2 {
      position: relative;
      width: 90%;
      left: 5%;
      margin-top: 20vw;
      top: 0; }
      #content-home .layout_1 .image_2 img {
        width: 100%; }
  #content-home .layout_2 .image_1 {
    position: relative;
    width: 70%;
    top: 0;
    left: 5vw;
    margin-top: 20%; }
    #content-home .layout_2 .image_1 img {
      width: 100%; }
  #content-home .layout_2 .image_2 {
    position: relative;
    width: 90%;
    left: 5%;
    margin-top: 20vw;
    top: 0; }
    #content-home .layout_2 .image_2 img {
      width: 100%; }
  #content-home .layout_3 .image_1 {
    position: relative;
    width: 90%;
    top: 0;
    left: 5%;
    margin-top: 20vw; }
    #content-home .layout_3 .image_1 img {
      width: 100%; }
  #content-home .layout_3 .image_2 {
    position: relative;
    width: 90%;
    left: 5%;
    margin-top: 20vw;
    top: 0; }
    #content-home .layout_3 .image_2 img {
      width: 100%; }
  #content-home .layout_4 .image_1 {
    padding: 0%;
    width: 80%;
    left: 10%;
    margin-top: 20vw;
    position: relative; }
    #content-home .layout_4 .image_1 img {
      width: 100%; }

/******************************************************************
COLLECTION PAGE
******************************************************************/
.collection-header {
  top: 20vw;
  left: 6vw;
  position: relative;
  width: 90vw;
  font-size: 7vw; }
  .collection-header a {
    margin-right: 4vw; }
    .collection-header a.current {
      color: #a2a2a2; }

ul.collection-container {
  top: 30vw;
  padding-bottom: 1vw;
  position: relative;
  margin: 0; }
  ul.collection-container li {
    width: 90%;
    left: 5%;
    position: relative;
    margin-bottom: 5vw; }
    ul.collection-container li img {
      width: 100%; }

.big-container li {
  position: fixed;
  width: 20px;
  display: none; }
  .big-container li img {
    width: 100%; }

/******************************************************************
SHOP INFO PAGE
******************************************************************/
.page-container {
  top: 80px;
  padding-bottom: 3.7vw;
  position: relative;
  width: 90vw;
  left: 5vw; }
  .page-container p {
    margin: 0; }
  .page-container .content p {
    margin-top: 0;
    margin-bottom: 12pt; }
  .page-container .title {
    margin-bottom: 5vw;
    margin-top: 5vw; }

.press-item {
  width: 45%;
  margin-right: 5%;
  float: left; }
  .press-item img {
    width: 100%; }

.stockist-item .content {
  color: #d2d3d5; }
  .stockist-item .content p {
    margin: 0; }

/*********************
LARGER MOBILE DEVICES
*********************/
/*********************
TABLET & SMALLER LAPTOPS
*********************/
@media only screen and (min-width: 768px) {
  /******************************************************************
NAVIGATION
******************************************************************/
  body {
    font-size: 1.3vw;
    width: 100%;
    min-height: 90vh;
    overflow-x: hidden;
    overflow-y: scroll; }
  #logo {
    width: 70vw;
    position: fixed;
    top: 2.5vw;
    right: 2.5vw;
    transition: all 1s;
    transform-origin: top right;
    z-index: -1; }
  @keyframes scaliiing {
    0% {
      transform: scale(1, 1); }
    50% {
      transform: scale(0.2, 1); }
    100% {
      transform: scale(0.2, 0.2); } }
  #logo.small {
    animation: scaliiing 2.5s;
    z-index: 99999;
    animation-fill-mode: forwards; }
  #logo.smalled {
    transform: scale(0.2);
    z-index: 99999; }
  .nav.mobile {
    display: none; }
  .nav.desktop {
    display: block; }
  header > .nav {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    text-transform: uppercase;
    font-family: "FoundersGroteskWeb-Light", sans-serif;
    font-size: 1vw;
    display: block;
    width: 100vw;
    letter-spacing: 0.5px; }
    header > .nav ul, header > .nav li {
      padding: 0;
      margin: 0;
      display: inline-block; }
    header > .nav ul.nav-portfolio {
      top: 2.5vw;
      position: fixed;
      left: 4.55vw;
      -moz-transform: rotate(-90deg);
      -o-transform: rotate(-90deg);
      -webkit-transform: rotate(-90deg);
      transform: rotate(-90deg);
      height: 70vh;
      width: 70vh;
      pointer-events: none; }
      header > .nav ul.nav-portfolio li {
        text-align: right;
        padding-left: 1.5vw;
        float: right; }
        header > .nav ul.nav-portfolio li a {
          padding-top: 2px; }
    header > .nav ul.nav-shop {
      bottom: 2.5vw;
      position: fixed;
      left: 4.55vw;
      -moz-transform: rotate(-90deg);
      -o-transform: rotate(-90deg);
      -webkit-transform: rotate(-90deg);
      transform: rotate(-90deg);
      height: 70vh;
      width: 70vh;
      pointer-events: none; }
      header > .nav ul.nav-shop li {
        text-align: left;
        float: left;
        padding-right: 1.5vw; }
    header > .nav li {
      display: inline-block;
      z-index: 999;
      vertical-align: bottom;
      position: relative;
      pointer-events: auto; }
      header > .nav li a {
        pointer-events: auto;
        display: block;
        padding-top: 2px; }
    header > .nav a:hover {
      color: grey;
      text-decoration: none; }
  .nav-shop-2 {
    position: fixed;
    left: 50vw;
    top: 2.15vw;
    text-transform: uppercase;
    font-family: "FoundersGroteskWeb-Light", sans-serif;
    font-size: 1vw;
    display: block;
    width: 100vw;
    letter-spacing: 0.5px; }
    .nav-shop-2 li {
      display: inline-block;
      z-index: 999;
      vertical-align: bottom;
      position: relative;
      pointer-events: auto;
      margin-right: 20px; }
      .nav-shop-2 li a {
        pointer-events: auto;
        display: block;
        padding-top: 2px; }
    .nav-shop-2 li:first-child {
      display: inline-block; }
    .nav-shop-2 li:last-child {
      border: 0;
      border-radius: 0;
      padding: 0; }
  body.page-id-386 footer.foonav ul.right, body.page-id-35 footer.foonav ul.right, body.page-id-166 footer.foonav ul.right, .page-id-29 footer.foonav ul.right {
    position: fixed;
    bottom: 0;
    left: 50vw; }
  footer.foonav {
    top: 13.5vw !important;
    position: relative;
    left: 10.5vw;
    display: block;
    font-size: 1vw;
    text-transform: uppercase;
    width: 87vw; }
    footer.foonav li {
      display: inline-block;
      margin-right: 1.25vw; }
    footer.foonav ul.left {
      float: left;
      padding-bottom: 2.41vw;
      margin-top: 1.75vw;
      margin-bottom: 0; }
    footer.foonav ul.right {
      float: right;
      width: 47.5vw;
      padding-bottom: 2.41vw;
      margin-top: 1.75vw;
      margin-bottom: 0; }
      footer.foonav ul.right li {
        margin-left: 0vw;
        margin-right: 1.25vw; }
  /******************************************************************
INDEX PAGE
******************************************************************/
  #randomimg {
    display: block; }
    #randomimg .randomimg {
      display: none;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      position: fixed;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
      z-index: 3; }
  #content-home {
    width: 100%;
    position: relative;
    padding-bottom: 0;
    overflow: hidden;
    height: auto;
    display: block;
    top: 10vw; }
    #content-home p {
      height: 5vw;
      text-transform: uppercase;
      transition: opacity 0.3s; }
    #content-home a:hover {
      color: black; }
    #content-home .image_1:hover p, #content-home .image_2:hover p {
      opacity: 1;
      transition: opacity 0.3s; }
    #content-home section {
      position: relative;
      margin-top: 2.5vw;
      margin-bottom: 2.5vw;
      width: 100%;
      height: auto;
      min-height: 50vh;
      overflow: hidden;
      border-radius: 0.25px solid blue; }
    #content-home .layout_1 {
      padding: 0vw; }
      #content-home .layout_1 .image_1 {
        position: absolute;
        width: 22.6%;
        bottom: 2.5vw !important;
        top: auto;
        margin-top: 0;
        left: 10.5%;
        overflow: hidden; }
        #content-home .layout_1 .image_1 img {
          height: auto;
          width: 100%; }
      #content-home .layout_1 .image_2 {
        position: absolute;
        width: 38.5%;
        top: auto;
        bottom: 2.5vw !important;
        margin-top: 0;
        left: 50.9%;
        overflow: hidden; }
        #content-home .layout_1 .image_2 img {
          height: auto;
          width: 100%; }
    #content-home .layout_2 {
      padding: 0vw; }
      #content-home .layout_2 .image_1 {
        position: absolute;
        width: 38.7%;
        bottom: auto !important;
        top: auto;
        margin-top: 0;
        left: 10.5416%; }
        #content-home .layout_2 .image_1 img {
          height: auto;
          width: 100%; }
      #content-home .layout_2 .image_2 {
        position: absolute;
        width: 22.6%;
        bottom: auto !important;
        top: auto;
        bottom: 2.5vw;
        margin-top: 0;
        left: 66.9%; }
        #content-home .layout_2 .image_2 img {
          height: auto;
          width: 100%; }
    #content-home .layout_3 {
      padding: 0vw; }
      #content-home .layout_3 .image_1 {
        position: absolute;
        width: 30.8%;
        bottom: auto !important;
        top: auto;
        margin-top: 0;
        left: 10.5%; }
        #content-home .layout_3 .image_1 img {
          height: auto;
          width: 100%; }
      #content-home .layout_3 .image_2 {
        position: absolute;
        width: 30.8%;
        bottom: auto !important;
        top: auto;
        margin-top: 0;
        left: 58.9%; }
        #content-home .layout_3 .image_2 img {
          height: auto;
          width: 100%; }
    #content-home .layout_4 .image_1 {
      padding: 0;
      margin-top: 0vw;
      width: 46.7%;
      left: 26.8%;
      position: absolute;
      position: absolute;
      bottom: auto !important;
      top: auto;
      margin-top: 0; }
      #content-home .layout_4 .image_1 img {
        width: 100%; }
  /******************************************************************
COLLECTION PAGE
******************************************************************/
  .collection-header {
    top: 2.3vw;
    left: 10.55%;
    position: absolute;
    text-transform: uppercase;
    font-size: 1vw; }
    .collection-header a {
      margin-right: 20px; }
  ul.collection-container {
    width: 88.59%;
    left: 9.85%;
    top: 9.25vw;
    position: relative;
    overflow-y: hidden;
    min-height: 70vh; }
    ul.collection-container li {
      width: 8.03vw;
      padding: 0.75vw;
      position: relative;
      float: left;
      margin-bottom: 0;
      left: 0; }
      ul.collection-container li img {
        width: 100%;
        height: auto; }
  .big-container li {
    position: fixed;
    left: 50%;
    width: auto;
    height: 100vh;
    padding-top: 2.5vw;
    padding-bottom: 2.5vw;
    display: none;
    pointer-events: none;
    transform: translate(-50%, 0);
    z-index: 99999;
    top: 0; }
    .big-container li img {
      height: 100%;
      width: auto; }
  /******************************************************************
SHOP INFO PAGE
******************************************************************/
  .page-container {
    top: 10vw;
    padding-bottom: 3.7vw;
    position: relative;
    width: 36%;
    text-align: justify;
    left: 10.75%;
    min-height: calc(100vh - 210px);
    line-height: 1.3;
    clear: both;
    overflow: hidden; }
    .page-container .title {
      margin-top: 0vw;
      margin-bottom: 0vw; }
  .press-content {
    width: 103%; }
  #press p {
    margin-bottom: 12pt; }
  .press-item {
    width: 30.2%;
    margin-right: 3.1%; }
  .page-id-31 .page-container {
    left: 10.75%;
    width: 72%; }
    .page-id-31 .page-container .stockist-item {
      width: 31.2%;
      margin-right: 2.2%;
      float: left; }
      .page-id-31 .page-container .stockist-item p {
        margin: 0; }
      .page-id-31 .page-container .stockist-item:last-child {
        margin-right: 0; } }

/*********************
DESKTOP
*********************/
/*********************
LARGE VIEWING SIZE
*********************/
/*********************
VERY LARGE VIEWING SIZE
*********************/
/*********************
RETINA (2x RESOLUTION DEVICES)
*********************/
/*********************
PRINT STYLESHEET
*********************/
@media print {
  /*********************
PRINT
*********************/
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important; }
  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }
    a:after, a:visited:after {
      content: " (" attr(href) ")"; }
    a abbr[title]:after, a:visited abbr[title]:after {
      content: " (" attr(title) ")"; }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none; } }
